# Class Candle

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

    public class Candle

Inheritance
  object
  Candle

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### CandleValueType

    public CandleValueType? CandleValueType { get; set; }

#### Property Value

CandleValueType?

### Key

    public string? Key { get; set; }

#### Property Value

string